<?xml version="1.0" encoding="UTF-8"?>
<module type="RUBY_MODULE" version="4">
  <component name="FacetManager">
    <facet type="RailsFacetType" name="Ruby on Rails">
      <configuration>
        <RAILS_FACET_CONFIG_ID NAME="RAILS_FACET_SUPPORT_REMOVED" VALUE="false" />
        <RAILS_FACET_CONFIG_ID NAME="RAILS_TESTS_SOURCES_PATCHED" VALUE="true" />
        <RAILS_FACET_CONFIG_ID NAME="RAILS_FACET_APPLICATION_ROOT" VALUE="$MODULE_DIR$" />
      </configuration>
    </facet>
  </component>
  <component name="ModuleRunConfigurationManager">
    <shared />
  </component>
  <component name="NewModuleRootManager">
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/test" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/spec" isTestSource="true" />
      <excludeFolder url="file://$MODULE_DIR$/.bundle" />
      <excludeFolder url="file://$MODULE_DIR$/components" />
      <excludeFolder url="file://$MODULE_DIR$/public/system" />
      <excludeFolder url="file://$MODULE_DIR$/tmp" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/bundle" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/cache" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" scope="PROVIDED" name="actioncable (v5.1.6, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="actionmailer (v5.1.6, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="actionpack (v5.1.6, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="actionview (v5.1.6, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="activejob (v5.1.6, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="activemodel (v5.1.6, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="activerecord (v5.1.6, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="activesupport (v5.1.6, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="addressable (v2.5.2, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="arel (v8.0.0, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="autoprefixer-rails (v8.2.0, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="bindex (v0.5.0, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="bootstrap (v4.0.0, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="builder (v3.2.3, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="bundler (v1.16.1, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="byebug (v10.0.2, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="capybara (v2.18.0, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="childprocess (v0.9.0, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="cocoon (v1.2.11, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="coffee-rails (v4.2.2, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="coffee-script (v2.4.1, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="coffee-script-source (v1.12.2, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="concurrent-ruby (v1.0.5, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="crass (v1.0.4, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="erubi (v1.7.1, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="execjs (v2.7.0, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="ffi (v1.9.23, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="globalid (v0.4.1, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="i18n (v1.0.1, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="jbuilder (v2.7.0, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="jquery-rails (v4.3.1, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="listen (v3.1.5, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="loofah (v2.2.2, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="mail (v2.7.0, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="method_source (v0.9.0, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="mini_mime (v1.0.0, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="mini_portile2 (v2.3.0, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="minitest (v5.11.3, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="multi_json (v1.13.1, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="nio4r (v2.3.0, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="nokogiri (v1.8.2, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="popper_js (v1.12.9, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="public_suffix (v3.0.2, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="puma (v3.11.4, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="rack (v2.0.5, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="rack-test (v1.0.0, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="rails (v5.1.6, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="rails-dom-testing (v2.0.3, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="rails-html-sanitizer (v1.0.4, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="railties (v5.1.6, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="rake (v12.3.1, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="rb-fsevent (v0.10.3, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="rb-inotify (v0.9.10, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="ruby_dep (v1.5.0, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="rubyzip (v1.2.1, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="sass (v3.5.6, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="sass-listen (v4.0.0, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="sass-rails (v5.0.7, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="selenium-webdriver (v3.11.0, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="spring (v2.0.2, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="spring-watcher-listen (v2.0.1, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="sprockets (v3.7.1, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="sprockets-rails (v3.2.1, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="sqlite3 (v1.3.13, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="thor (v0.20.0, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="thread_safe (v0.3.6, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="tilt (v2.0.8, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="turbolinks (v5.1.1, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="turbolinks-source (v5.1.0, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="tzinfo (v1.2.5, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="uglifier (v4.1.10, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="web-console (v3.6.1, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="websocket-driver (v0.6.5, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="websocket-extensions (v0.1.3, ruby-2.5.0-p0) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="xpath (v3.0.0, ruby-2.5.0-p0) [gem]" level="application" />
  </component>
  <component name="RModuleSettingsStorage">
    <LOAD_PATH number="0" />
    <I18N_FOLDERS number="1" string0="$MODULE_DIR$/config/locales" />
  </component>
</module>